<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1"/>
 </o:shapelayout><p:colorscheme
  colors="#FFFFCC,#000000,#808000,#999933,#339933,#800000,#0033CC,#FFCC66"/>
 <v:background id="_x0000_s1025" o:bwmode="white" fillcolor="#ffc [0]"/>
 <p:shaperange id="_x0000_m1026">
  <v:shapetype id="_x0000_m1026" style='position:absolute;left:15.25pt;top:6pt;
   width:680.25pt;height:52.75pt;mso-wrap-style:square;v-text-anchor:middle'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#393 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="olive [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_m1027">
  <v:shapetype id="_x0000_m1027" style='position:absolute;left:26.5pt;top:65.5pt;
   width:667pt;height:422.625pt;mso-wrap-style:square;v-text-anchor:top'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#393 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="olive [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1028">
  <v:rect id="_x0000_s1028" style='position:absolute;left:24.5pt;top:64.5pt;
   width:673.625pt;height:426.5pt;mso-wrap-style:none;v-text-anchor:middle'
   filled="f" fillcolor="#393 [4]" strokecolor="black [1]" strokeweight="1pt">
   <v:fill color2="#ffc [0]"/>
   <v:shadow color="olive [2]"/>
  </v:rect></p:shaperange>
 <p:shaperange id="_x0000_s1029">
  <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
   o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="if lineDrawn pixelLineWidth 0"/>
    <v:f eqn="sum @0 1 0"/>
    <v:f eqn="sum 0 0 @1"/>
    <v:f eqn="prod @2 1 2"/>
    <v:f eqn="prod @3 21600 pixelWidth"/>
    <v:f eqn="prod @3 21600 pixelHeight"/>
    <v:f eqn="sum @0 0 1"/>
    <v:f eqn="prod @6 1 2"/>
    <v:f eqn="prod @7 21600 pixelWidth"/>
    <v:f eqn="sum @8 21600 0"/>
    <v:f eqn="prod @7 21600 pixelHeight"/>
    <v:f eqn="sum @10 21600 0"/>
   </v:formulas>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shapetype><v:shape id="_x0000_s1029" type="#_x0000_t75" style='position:absolute;
   left:20.375pt;top:501.25pt;width:125.375pt;height:27.75pt' fillcolor="#393 [4]"
   strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:imagedata src="master03_image001.wmz" o:title=""/>
   <v:shadow color="olive [2]"/>
   <o:lock v:ext="edit" aspectratio="f"/>
   <p:animation type="noBuild" effect="cut" direction="noBlack" flag="1024"/>
  </v:shape><o:OLEObject Type="Embed" ProgID="Word.Picture.6"
   ShapeID="_x0000_s1029" DrawAspect="Content" ObjectID="1">
   <p:oleclientdata menuname="Grafik" clipboardname="Grafik"/>
  </o:OLEObject>
 </p:shaperange>
 <p:shaperange id="_x0000_s1030">
  <v:rect id="_x0000_s1030" style='position:absolute;left:309.625pt;top:507.625pt;
   width:392.25pt;height:21.875pt;mso-wrap-style:square;v-text-anchor:top'
   filled="f" fillcolor="#393 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="#ffc [0]"/>
   <v:shadow color="olive [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="6.25pt,39688emu,6.25pt,39688emu"/>
  </v:rect></p:shaperange>
 <p:shaperange id="_x0000_s1031">
  <v:shape id="_x0000_s1031" type="#_x0000_t75" style='position:absolute;
   left:702.375pt;top:77.75pt;width:4.875pt;height:412.5pt' fillcolor="#393 [4]"
   strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:imagedata src="master03_image002.wmz" o:title=""/>
   <v:shadow color="olive [2]"/>
   <o:lock v:ext="edit" aspectratio="f"/>
   <p:animation type="noBuild" effect="cut" direction="noBlack" flag="1024"/>
  </v:shape><o:OLEObject Type="Embed" ProgID="MSWordArt.2"
   ShapeID="_x0000_s1031" DrawAspect="Content" ObjectID="2">
   <p:oleclientdata subtype="wordart" menuname="WordArt 2.0"
    clipboardname="WordArt 2.0"/>
  </o:OLEObject>
 </p:shaperange>
</xml>